.u-section-1-1 {
  background-position: 50% 0.47%;
}

.u-section-1-1 .u-sheet-1 {
  min-height: 600px;
}

.u-section-1-1 .u-group-1 {
  width: 789px;
  min-height: 312px;
  background-image: none;
  margin: 282px auto 0;
}

.u-section-1-1 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-1-1 .u-text-1 {
  font-weight: bold;
  font-size: 2.75rem;
  margin: 1px -3px 0;
}

.u-section-1-1 .u-text-2 {
  font-size: 1rem;
  font-weight: 600;
  font-style: italic;
  background-image: none;
  margin: 30px -3px 0;
}

.u-section-1-1 .u-btn-1 {
  border-style: solid;
  font-weight: 600;
  letter-spacing: 2px;
  text-transform: uppercase;
  background-image: linear-gradient(to right, #58c917, #1e8b39);
  box-shadow: 0 2px 8px 0 rgba(128,128,128,1);
  margin: 20px auto;
  padding: 7px 25px;
}

@media (max-width: 1199px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 495px;
  }
}

@media (max-width: 991px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 379px;
  }

  .u-section-1-1 .u-group-1 {
    width: 720px;
  }

  .u-section-1-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1-1 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 500px;
  }

  .u-section-1-1 .u-group-1 {
    margin-top: 188px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1-1 .u-text-1 {
    font-size: 2.23529rem;
    margin-top: 0;
  }

  .u-section-1-1 .u-btn-1 {
    margin-bottom: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 450px;
  }
}.u-section-1-2 {
  background-position: 50% 50%;
}

.u-section-1-2 .u-sheet-1 {
  min-height: 600px;
}

.u-section-1-2 .u-group-1 {
  width: 789px;
  min-height: 312px;
  background-image: none;
  margin: 282px auto 0;
}

.u-section-1-2 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-1-2 .u-text-1 {
  font-weight: bold;
  font-size: 2.75rem;
  margin: 1px -3px 0;
}

.u-section-1-2 .u-text-2 {
  font-size: 1rem;
  font-weight: 600;
  font-style: italic;
  background-image: none;
  margin: 30px -3px 0;
}

.u-section-1-2 .u-btn-1 {
  border-style: solid;
  font-weight: 600;
  letter-spacing: 2px;
  text-transform: uppercase;
  background-image: linear-gradient(to right, #58c917, #1e8b39);
  box-shadow: 0 2px 8px 0 rgba(128,128,128,1);
  margin: 20px auto;
  padding: 7px 25px;
}

@media (max-width: 1199px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 495px;
  }
}

@media (max-width: 991px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 379px;
  }

  .u-section-1-2 .u-group-1 {
    width: 720px;
  }

  .u-section-1-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1-2 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 500px;
  }

  .u-section-1-2 .u-group-1 {
    margin-top: 188px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1-2 .u-text-1 {
    font-size: 2.23529rem;
    margin-top: 0;
  }

  .u-section-1-2 .u-btn-1 {
    margin-bottom: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 450px;
  }
}.u-section-1-3 {
  background-position: 50% 50%;
}

.u-section-1-3 .u-sheet-1 {
  min-height: 600px;
}

.u-section-1-3 .u-group-1 {
  width: 789px;
  min-height: 312px;
  background-image: none;
  margin: 282px auto 0;
}

.u-section-1-3 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-1-3 .u-text-1 {
  font-weight: bold;
  font-size: 2.75rem;
  margin: 1px -3px 0;
}

.u-section-1-3 .u-text-2 {
  font-size: 1rem;
  font-weight: 600;
  font-style: italic;
  background-image: none;
  margin: 30px -3px 0;
}

.u-section-1-3 .u-btn-1 {
  border-style: solid;
  font-weight: 600;
  letter-spacing: 2px;
  text-transform: uppercase;
  background-image: linear-gradient(to right, #58c917, #1e8b39);
  box-shadow: 0 2px 8px 0 rgba(128,128,128,1);
  margin: 20px auto;
  padding: 7px 25px;
}

@media (max-width: 1199px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 495px;
  }
}

@media (max-width: 991px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 379px;
  }

  .u-section-1-3 .u-group-1 {
    width: 720px;
  }

  .u-section-1-3 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1-3 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1-3 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 500px;
  }

  .u-section-1-3 .u-group-1 {
    margin-top: 188px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1-3 .u-text-1 {
    font-size: 2.23529rem;
    margin-top: 0;
  }

  .u-section-1-3 .u-btn-1 {
    margin-bottom: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 450px;
  }
}.u-block-eb41-2 {
  position: absolute;
  bottom: 10px;
}

.u-block-eb41-3 {
  position: absolute;
  left: 0;
}

.u-block-eb41-4 {
  position: absolute;
  right: 0;
}.u-section-2 {
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-sheet-1 {
  min-height: 376px;
}

.u-section-2 .u-text-1 {
  font-weight: bold;
  font-size: 2.375rem;
  margin: 60px 105px 0;
}

.u-section-2 .u-text-2 {
  width: 780px;
  font-weight: normal;
  margin: 28px auto 0;
}

.u-section-2 .u-text-3 {
  font-weight: normal;
  width: 780px;
  margin: 28px auto 0;
}

.u-section-2 .u-text-4 {
  font-weight: normal;
  width: 780px;
  margin: 20px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    margin-left: 5px;
    margin-right: 5px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    width: 720px;
  }

  .u-section-2 .u-text-3 {
    width: 720px;
  }

  .u-section-2 .u-text-4 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-2 {
    width: 540px;
  }

  .u-section-2 .u-text-3 {
    width: 540px;
  }

  .u-section-2 .u-text-4 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    font-size: 1.82353rem;
  }

  .u-section-2 .u-text-2 {
    width: 340px;
  }

  .u-section-2 .u-text-3 {
    width: 340px;
  }

  .u-section-2 .u-text-4 {
    width: 340px;
  }
}.u-section-3 {
  background-position: 50% 0%;
}

.u-section-3 .u-sheet-1 {
  min-height: 452px;
}

.u-section-3 .u-group-1 {
  min-height: 566px;
  width: 437px;
  margin: 0 auto 1px 66px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-text-1 {
  font-weight: bold;
  font-size: 2.375rem;
  margin: 0;
}

.u-section-3 .u-text-2 {
  margin: 28px 0 0;
}

.u-section-3 .u-text-3 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 373px;
  }

  .u-section-3 .u-group-1 {
    position: relative;
    width: 360px;
    margin-left: 54px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 687px;
  }

  .u-section-3 .u-group-1 {
    width: 347px;
    min-height: 686px;
    margin-left: 42px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 268px;
  }

  .u-section-3 .u-group-1 {
    width: 259px;
    margin-left: 31px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.94118rem;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-group-1 {
    margin-left: 20px;
  }
}.u-section-4 {
  min-height: 879px;
}

.u-section-4 .u-group-1 {
  width: 437px;
  background-image: linear-gradient(#1e8b39, #58c917);
  margin: 0 auto 0 66px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-text-1 {
  font-weight: bold;
  font-size: 2.375rem;
  margin: 0;
}

.u-section-4 .u-text-2 {
  margin: 28px 0 0;
}

.u-section-4 .u-text-3 {
  margin: 20px 0 0;
}

.u-section-4 .u-image-1 {
  width: 570px;
  height: 380px;
  margin: 30px auto 60px 66px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-group-1 {
    position: relative;
    width: 360px;
    margin-left: 54px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-group-1 {
    width: 347px;
    margin-left: 42px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-group-1 {
    width: 259px;
    margin-left: 31px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.94118rem;
  }

  .u-section-4 .u-image-1 {
    width: 540px;
    height: 360px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-group-1 {
    min-height: 562px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
  }

  .u-section-4 .u-text-2 {
    width: auto;
  }

  .u-section-4 .u-text-3 {
    width: auto;
  }

  .u-section-4 .u-image-1 {
    height: 317px;
    margin-top: 0;
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 977px;
}

.u-section-5 .u-image-1 {
  height: 617px;
  object-position: 50% 100%;
  background-position: 50% 15.04%;
  margin: 270px 0 0 auto;
}

.u-section-5 .u-layout-wrap-1 {
  width: 817px;
  margin: -847px 0 60px auto;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 370px;
  background-image: none;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-text-1 {
  text-transform: none;
  font-weight: bold;
  letter-spacing: normal;
  font-size: 2.375rem;
  margin: 31px 0 0;
}

.u-section-5 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 370px;
  background-image: none;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px;
}

.u-section-5 .u-text-3 {
  text-transform: none;
  font-weight: bold;
  letter-spacing: normal;
  font-size: 2.375rem;
  margin: 32px 0 0;
}

.u-section-5 .u-text-4 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-image-1 {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 887px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 924px;
  }

  .u-section-5 .u-image-1 {
    margin-top: 564px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: -1141px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 865px;
  }

  .u-section-5 .u-image-1 {
    height: 433px;
    margin-top: 555px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: -948px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    font-size: 2.23529rem;
  }

  .u-section-5 .u-text-2 {
    width: auto;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-text-3 {
    font-size: 2.23529rem;
    width: auto;
  }

  .u-section-5 .u-text-4 {
    width: auto;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 977px;
}

.u-section-6 .u-image-1 {
  height: 617px;
  object-position: 50% 100%;
  background-position: 50% 15.04%;
  margin: 270px 0 0 auto;
}

.u-section-6 .u-layout-wrap-1 {
  width: 817px;
  margin: -847px 0 60px auto;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 370px;
  background-image: none;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px;
}

.u-section-6 .u-text-1 {
  text-transform: none;
  font-weight: bold;
  letter-spacing: normal;
  font-size: 2.375rem;
  margin: 31px 0 0;
}

.u-section-6 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 370px;
  background-image: none;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px;
}

.u-section-6 .u-text-3 {
  text-transform: none;
  font-weight: bold;
  letter-spacing: normal;
  font-size: 2.375rem;
  margin: 32px 0 0;
}

.u-section-6 .u-text-4 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-image-1 {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 887px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 924px;
  }

  .u-section-6 .u-image-1 {
    margin-top: 564px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: -1141px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1267px;
  }

  .u-section-6 .u-image-1 {
    height: 346px;
    object-position: 100% 100%;
    margin-top: 877px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: -1173px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 401px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-6 .u-text-1 {
    font-size: 2.23529rem;
    width: auto;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-6 .u-text-2 {
    width: auto;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 426px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 0;
  }

  .u-section-6 .u-text-3 {
    font-size: 2.23529rem;
    width: auto;
  }

  .u-section-6 .u-text-4 {
    width: auto;
  }
}.u-section-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.65), rgba(0,0,0,0.65));
  background-position: 50% 50%;
}

.u-section-7 .u-sheet-1 {
  min-height: 476px;
}

.u-section-7 .u-text-1 {
  width: 774px;
  font-size: 2.375rem;
  margin: 60px auto 0;
}

.u-section-7 .u-text-2 {
  width: 774px;
  font-size: 1.52941rem;
  margin: 20px auto 0;
}

.u-section-7 .u-btn-1 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: 600;
  border-style: solid;
  background-image: linear-gradient(to right, #58c917, #1e8b39);
  box-shadow: 0 2px 8px 0 rgba(128,128,128,1);
  margin: 30px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 392px;
  }

  .u-section-7 .u-text-1 {
    position: relative;
  }

  .u-section-7 .u-btn-1 {
    padding: 14px 48px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 300px;
  }

  .u-section-7 .u-text-1 {
    width: 720px;
  }

  .u-section-7 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 281px;
  }

  .u-section-7 .u-text-1 {
    width: 540px;
  }

  .u-section-7 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-text-1 {
    width: 340px;
    font-size: 1.82353rem;
  }

  .u-section-7 .u-text-2 {
    width: 340px;
  }
}